/* reset css */
html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 16px;
 font-weight: normal;
 line-height: normal;
}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style: disc; }
q:before, q:after { content:''; }
/* end reset */

body {
	background-color: #600; 
	font-family: Corbel,
             "Lucida Grande",
             "Lucida Sans Unicode",
             "Lucida Sans",
             "DejaVu Sans",
             "Bitstream Vera Sans",
             "Liberation Sans",
             Verdana,
             sans-serif;
	
}

/* links */
a:link {
	color: #63c;
	text-decoration: none;
}
a:visited {
	color: #63c;
	text-decoration: none;
}
a:hover {
	color: #909;
	text-decoration: underline;
}
a:active {
	color: #909;
	text-decoration: underline;
}
h1 { 
	font-size: 2.5em;
	font-weight: bold;
}
h2 { 
	font-size: 1.4em;
	font-style: italic;
	font-weight: bold;
	letter-spacing: 0.1em;
	padding-bottom: 0.6em;
	text-shadow: 1px 1px 3px #999;
}
h3 { 
	font-size: 1.2em;
	font-weight: bold;
	padding-bottom: 0.3em;
	text-shadow: 1px 1px 3px #999;
}
h4 { 
	font-size: 1.1em;
	font-style: italic;
	font-weight: bold;
}
h5 { 
	font-size: 1em;
	font-weight: bold;
}
h6 { 
	padding-bottom: 0.6em;
}
p, ul {
	padding-bottom: 0.6em;
}
blockquote {
	color: #333;
}
q {
	color: #333;
	font-style: italic;
	font-size: 1.2em;
}
ul {
	list-style-image: url(images/bullet.gif);
}
.author {
	color: #333;
	font-style: italic;
}
.author p,
.author h6 {
	padding-bottom: 0;
}
div.author {
	padding-bottom: 0.5em;
}
.intro {
	padding: 0.6em;	
	padding-top: 0;
	text-align: justify;	
}
#clients .contentwrapper,
#contact .contentwrapper {
		text-align: center;
}
#copyright {
	color: #f3ffe6;
	text-align: center;
}
#copyright a 
{
	color: #f3ffe6;
	text-decoration: underline;
}

/* wrapper - outermost container */
#wrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding: 0 5px;
	overflow: hidden; /* contain float */
	color: #600;
}
/* header
	logo
	navigation links - use sliding door technique
*/
#header {
	float: left;
	width: 100%;
	background: url("images/box_top.gif") #600 no-repeat left bottom;
}
#logo {
	margin: 5px;
	margin-left: 0;
	float: left;
}
/* navigation list
	move list down and to the right of the logo
 */
#header ul { 
	padding-top: 57px; 
	padding-bottom: 10px; 
	margin-left: 240px; 
	list-style: none;
}
/* nav list items
	display inline so they go horizontal
 */
#header li { 
	display: inline;
}
/* nav links
	display left tab image
	pad content to the right of the left tab image which is 12px
	create 1px gap between tabs
 */
#header ul a { 
	float: left; 
	background: url("images/tab_left.gif") no-repeat left top;
	padding: 0 0 0 12px;
	margin-right: 1px;
	font-size: 18px;
}
/* nav link span
	pad 15px on right but only 3px on left to account for left tab image
	use fixed height 16px - not ideal but this lines up the image with the gap in the boxtop bar
	this results in dynamic width sliding door but fixed height
 */
#header ul a span {
	float: left;
	display: block;
	background: url("images/tab_right.gif") no-repeat right top;
	padding: 3px 12px 6px 0;
	height: 16px;
	white-space: nowrap;
}
/* current tab 
	swap images 
	current tab should display gap in boxtop bar
		boxtop bar is 25px high so pad 4px (same as above) + 25px = 29px
*/
/* keep same tab images, use border break to emphasize current tab
#home #li_home a, 
#soln #li_soln a, 
#tech #li_tech a, 
#train #li_train a, 
#clients #li_clients a, 
#contact #li_contact a
{
	background-image: url("images/tab_left_on.gif");
}
*/
/* keep same tab images, use border break to emphasize current tab
		background-image: url("images/tab_right_on.gif");
*/
#home #li_home a span, 
#soln #li_soln a span, 
#tech #li_tech a span, 
#train #li_train a span, 
#clients #li_clients a span, 
#contact #li_contact a span
{
	padding-bottom: 31px;
}
/* use 1px horizontal line image with repeat-y for background of main content */
#contents {
	background: url("images/box_line.gif") #f2ffe6 repeat-y;
	padding: 20px;
	padding-bottom: 0;
	overflow: hidden;
}
#footer {
	background: url("images/box_bottom.gif") #600 no-repeat left top;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	text-align: center;
}
.addr p {
	padding-bottom: 0;	
}
/* create table-less rows */
.row {
	border-top: 1px dotted #600;
	width: auto;
	padding: 0.6em 0;
}
.firstRow {
	border: none;
	padding-top: 0;
}
.row .col1 {
	float: left;
	width: 150px;
	margin-left: 20px;
}
.row .col2 {
	margin-left: 180px;	
	padding-right: 10px;
}
.row .col2 p, 
.row p.col2 , 
.row .col2 h6, 
.row h6.col2 {
	text-align: justify;	
}
/* sub-section break */
.break {
	border-top: 1px dotted #600;
	width: 100%;
	padding-top: 0.6em;
	margin-top: 0.6em;
}
/* drop shadows - thanks to www.webtoolkit.info/css-drop-shadow.html */
.sh-wrap {
	float: right;
	clear: right;	
	border-left: 1em solid #f0f7e9;
	border-bottom: 1em solid #f0f7e9;
	
	position: relative;
	left: 6px;
	top: 6px;
	margin-right: 6px;
	margin-bottom: 6px;
}
.padbottomimg {
	margin-bottom: 50px;
}
.sh-wrap .sh2,
.sh-wrap .sh3,
.sh-wrap .sh4 {
	position: relative;
	left: -2px;
	top: -2px;
}
.sh-wrap .sh1 {
	background: #F1F0F1;
}
.sh-wrap .sh2 {
	background: #DBDADB;
}
.sh-wrap .sh3 {
	background: #B8B6B8;
}
.sh-wrap .sh4 {
	background: #b9c7ac;
	border: 1px solid #848284;
	padding: 0.6em;
}
	
